onEvent('recipes', event =>{~

    BiomeDictionary.printBiomes("OVERWORLD")
    //Andesite shapeless crafting
    event.shapeless('2x minecraft:andesite', ['2x minecraft:stone', '2x minecraft:gravel'])

    event.recipes.createCompacting('minecraft:diamond',
    ['9x kubejs:diamond_shard'])
    .superheated()

    // Mixing:
    // Netherite ingot
    event.recipes.create.mixing('minecraft:netherite_ingot', [
        'minecraft:netherite_scrap',
        'minecraft:netherite_scrap',
        'minecraft:netherite_scrap',
        'minecraft:netherite_scrap',
        'minecraft:gold_ingot',
        'minecraft:gold_ingot',
        'minecraft:gold_ingot',
        'minecraft:gold_ingot'
    ]).heated()

    // Blaze gold
    event.recipes.create.mixing('silentgear:blaze_gold_ingot', [
        'minecraft:blaze_powder',
        'minecraft:blaze_powder',
        'minecraft:blaze_powder',
        'minecraft:blaze_powder',
        'minecraft:gold_ingot'
    ]).heated()

    // Jet chestplate
    event.recipes.create.mechanical_crafting('create_stuff_additions:encased_jet_chestplate', [
        'ANNND',
        'FIWIF',
        ' ICI ' 
    ],{
        N: 'create:brass_sheet',
        I: 'create:brass_ingot',
        F: 'create:encased_fan',
        D: 'rats:dragon_wing',
        C: 'create:precision_mechanism',
        W: 'create:large_cogwheel',
        A: 'kubejs:phantom_wing'   
    })
})